ul.breadcrumb-navigation
{
	margin:0;
	padding:10px 0;
	list-style:none;
}

ul.breadcrumb-navigation li
{
	display:inline-block;
	vertical-align:top;
	line-height:18px;
	
}
ul.breadcrumb-navigation li a,
ul.breadcrumb-navigation li span{
	display:inline-block;
    overflow:hidden;
    text-overflow:ellipsis;
	max-width:700px;
	height:18px;
	font-size: 11px;
}
ul.breadcrumb-navigation li i{
	margin:0 10px;
}

ul.breadcrumb-navigation a:link,
ul.breadcrumb-navigation a:visited
{
	color: gray;
	text-decoration:none;
}

ul.breadcrumb-navigation a:hover
{
	color: #000000;
}

ul.breadcrumb-navigation span
{
	color: gray;
}